<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Willkommen</title>
  <link rel="stylesheet" href="shared.css">
</head>

<body>
  <div class="template">
    <h1>Willkommen</h1>

    <p>
      Hallo {4},
    </p>

    <p>
      um Ihre Registrierung abzuschließen, bestätigen Sie bitte Ihre E-Mail-Adresse.
    </p>

    <p>
    <table class="table">
      <tr>
        <td class="center">
          <a class="button" href="{0}">E-Mail-Adresse bestätigen</a>
        </td>
      </tr>
    </table>
    </p>

    <hr />
    <footer></footer>
  </div>
</body>

</html>
